## pystac 1.8.3

=== debian/changelog ===
pystac (1.8.3-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Valentino ]
  * New upstream release.
  * Drop the unnecessary d/tests folder.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 19 Aug 2023 20:15:23 +0200

pystac (1.8.1-1) unstable; urgency=low

  * Initial release (Closes: #1040045).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 02 Jul 2023 15:57:09 +0000
