=== debian/control ===
Source: pystac
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               libjs-mathjax <!nodoc>,
               pandoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dateutil,
               python3-html5lib,
               python3-jinja2,
               python3-jsonschema,
               python3-nbsphinx <!nodoc>,
               python3-pydata-sphinx-theme <!nodoc>,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-pytest-vcr <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-design <!nodoc>,
               python3-urllib3
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/stac-utils/pystac
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pystac
Vcs-Git: https://salsa.debian.org/debian-gis-team/pystac.git
Description: Python library for working with the SpatioTemporal Asset Catalog
 PySTAC is a library for working with the SpatioTemporal Asset Catalog (STAC)
 specification (https://stacspec.org) in Python 3.
 .
 Some nice features of PySTAC are:
 .
  * Reading and writing STAC version 1.0. Future versions will read older
    versions of STAC, but always write the latest supported version.
    See STAC Spec Version Support for details.
  * In-memory manipulations of STAC catalogs.
  * Extend the I/O of STAC metadata to provide support for other platforms
    (e.g. cloud providers).
  * Easy, efficient crawling of STAC catalogs. STAC objects are only read
    in when needed.
  * Easily write "absolute published", "relative published" and
    "self-contained" catalogs as described in the best practices
    documentation.

Package: python3-pystac
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-jsonschema
Recommends: python3-jinja2,
            python3-urllib3
Suggests: python-pystac-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-pystac-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: www-browser
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package provides documentation for pystac.
