## pystac 1.9.0

=== debian/changelog ===
pystac (1.9.0-2) unstable; urgency=medium

  * debian/patches:
    - New 0004-Do-not-use-the-deprecated-utcnow.patch and
      0005-Do-not-raise-error-on-deprecations.patch
      (Closes: #1056444).
  * debian/rules:
    - Skip test_get_schema_uri due to
      0005-Do-not-raise-error-on-deprecations.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Nov 2023 18:15:41 +0000

pystac (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update dependencies.
  * debian/patches:
    - Drop d/patches/0001-Skip-tests-requiring-pytest-recording.patch.
    - Refresh remaining patches.
  * debian/copyright:
    - Drop no longer necessary entries.
    - Update copyright dates.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 28 Oct 2023 14:10:43 +0000

pystac (1.8.4-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * New d/python3-pystac.lintian-overrides.
  * debian/rules:
    - Simplify target to build doc.

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Sep 2023 16:34:40 +0000
