=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                libjs-mathjax <!nodoc>,
                pandoc <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-boto3,
                python3-dateutil,
                python3-html5lib,
                python3-jinja2,
@@ -16,8 +19,11 @@
                python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
-               python3-pytest-vcr <!nocheck>,
+               python3-pytest-recording <!nocheck>,
+               python3-rasterio,
+               python3-requests-mock <!nocheck>,
                python3-setuptools,
+               python3-shapely,
                python3-sphinx <!nodoc>,
                python3-sphinx-design <!nodoc>,
                python3-urllib3
