## pystac 1.10.1

=== debian/changelog ===
pystac (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 May 2024 05:10:06 +0000

pystac (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on python3-referencing to enable validation.
  * debian/rules:
    - Update the list of tests to skip.
  * debian/patches:
    - Drop 0004-Do-not-use-the-deprecated-utcnow.patch, applied upstream.
    - Refresh and renumber remaining patches.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 29 Mar 2024 15:06:12 +0000
