=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                python3-pytest-mock <!nocheck>,
                python3-pytest-recording <!nocheck>,
                python3-rasterio,
+               python3-referencing,
                python3-requests-mock <!nocheck>,
                python3-setuptools,
                python3-shapely,
