=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,7 @@
 export PYBUILD_TEST_ARGS=\
 -k "not test_read_remote \
 and not test_validate \
-and not test_multiple_extents \
-and not test_null_datetime \
 and not test_null_geometry \
-and not test_relative_extension_path \
 and not test_non_hierarchical_relative_link \
 and not test_apply_bitfields \
 and not test_set_variables \
@@ -26,10 +23,7 @@
 and not test_item_validate \
 and not test_all \
 and not test_required \
-and not test_self_contained_catalog_collection_item_links \
 and not test_assets \
-and not test_spatial_allows_single_bbox \
-and not test_invalid_error_message \
 and not test_migrate_from_v2_0_0 \
 and not test_migrate_from_v1_0_0 \
 and not test_add_version \
@@ -51,9 +45,8 @@
 and not TimestampsTest \
 and not ViewTest \
 and not ProjectionTest \
-and not test_get_schema_uri" \
---ignore=$(CURDIR)/tests/validation/test_validate.py \
---ignore=$(CURDIR)/tests/test_writing.py \
+and not test_get_schema_uri \
+and not test_testcases" \
 $(CURDIR)/tests
