=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-design <!nodoc>,
                python3-urllib3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/stac-utils/pystac
