## pystac 1.12.0

=== debian/changelog ===
pystac (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright file.
  * debian/control:
    - Add dependency on python3-sphinx-autbuild and python3-ipython.
  * debian/patches:
    - Refresh all patches.
    - New 0005-Workaround-for-doc-build-issue.patch.
  * debian/rules:
    - Skip tests requiring access to the internet.
  * Drop python-pystac-doc.lintian-overrides, no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Jan 2025 17:19:37 +0000
