## pystac 1.12.1

=== debian/changelog ===
pystac (1.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Add d/python-pystac-doc.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 29 Jan 2025 07:18:04 +0000
