## pystac 1.12.2

=== debian/changelog ===
pystac (1.12.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 22 Feb 2025 17:13:06 +0000
