=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-boto3,
                python3-dateutil,
                python3-html5lib,
+               python3-ipython <!nodoc>,
                python3-jinja2,
                python3-jsonschema,
                python3-nbsphinx <!nodoc>,
@@ -26,6 +27,7 @@
                python3-setuptools,
                python3-shapely,
                python3-sphinx <!nodoc>,
+               python3-sphinx-autobuild <!nodoc>,
                python3-sphinx-design <!nodoc>,
                python3-urllib3
 Standards-Version: 4.7.0
