=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,8 @@
 and not ViewTest \
 and not ProjectionTest \
 and not test_get_schema_uri \
-and not test_testcases" \
+and not test_testcases \
+and not test_apply_classes" \
 $(CURDIR)/tests
