## pystac 1.13.0

=== debian/changelog ===
pystac (1.13.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * debian/rules:
    - Skip tests requiring access to the internet.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 15 Apr 2025 18:43:57 +0000
