=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-sphinx-autobuild <!nodoc>,
                python3-sphinx-design <!nodoc>,
                python3-urllib3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/stac-utils/pystac
