## pystac 1.14.1

=== debian/changelog ===
pystac (1.14.1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Mark python-pystac-doc as Multi-Arch: foreign.
    - Drop Rules-Requires-Root: no, no longer needed.
  * Set upstream metadata fields: Documentation.
  * debian/patches:
    - Refresh all patches.

  [ Bas Couwenberg ]
  * Update lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 19 Sep 2025 06:42:03 +0000
