=== debian/control ===
--- 
+++ 
@@ -32,7 +32,6 @@
                python3-urllib3
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Homepage: https://github.com/stac-utils/pystac
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pystac
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pystac.git
@@ -68,6 +67,7 @@
 Package: python-pystac-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Suggests: www-browser
