=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,65 @@
 and not ProjectionTest \
 and not test_get_schema_uri \
 and not test_testcases \
-and not test_apply_classes" \
+and not test_apply_classes \
+and not test_apply \
+and not test_count \
+and not test_type \
+and not test_encoding \
+and not test_schemas \
+and not test_statistics \
+and not test_density \
+and not test_partial_apply \
+and not test_epsg \
+and not test_wkt2 \
+and not test_projjson \
+and not test_geometry \
+and not test_bbox \
+and not test_centroid \
+and not test_shape \
+and not test_transform \
+and not test_no_args_fails \
+and not test_orbit_state \
+and not test_relative_orbit \
+and not test_absolute_orbit \
+and not test_anx_datetime \
+and not test_platform_international_designator \
+and not test_relative_orbit_no_negative \
+and not test_both \
+and not test_clear_orbit_state \
+and not test_clear_relative_orbit \
+and not test_doi \
+and not test_citation \
+and not test_publications_one \
+and not test_publications \
+and not test_remove_publication_one \
+and not test_remove_all_publications_one \
+and not test_remove_publication_forward \
+and not test_remove_publication_reverse \
+and not test_remove_all_publications_with_some \
+and not test_remove_all_publications_with_none \
+and not test_collection_doi \
+and not test_collection_citation \
+and not test_collection_publications_one \
+and not test_collection_publications \
+and not test_collection_remove_publication_one \
+and not test_collection_remove_all_publications_one \
+and not test_collection_remove_publication_forward \
+and not test_collection_remove_publication_reverse \
+and not test_collection_remove_all_publications_with_some \
+and not test_collection_remove_all_publications_with_none \
+and not test_asset_platform \
+and not test_asset_region \
+and not test_asset_requester_pays \
+and not test_asset_tier \
+and not test_expires \
+and not test_published \
+and not test_unpublished \
+and not test_off_nadir \
+and not test_incidence_angle \
+and not test_azimuth \
+and not test_sun_azimuth \
+and not test_sun_elevation" \
 $(CURDIR)/tests
