## pystac 1.14.2

=== debian/changelog ===
pystac (1.14.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 19 Dec 2025 07:23:34 +0000
