## pystac 1.14.3

=== debian/changelog ===
pystac (1.14.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Drop 0004-Do-not-raise-error-on-deprecations.patch,
      no longer needed.
    - Refresh and renumber remaining patches.
  * Update dates in d/copyright.
  * debian/rules:
    - Clean the list of tests to skip.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Jan 2026 09:51:54 +0000
