=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pystac
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -30,7 +29,7 @@
                python3-sphinx-autobuild <!nodoc>,
                python3-sphinx-design <!nodoc>,
                python3-urllib3
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/stac-utils/pystac
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pystac
